@font-face {
	font-family: 'Quicksand';
	font-style: normal;
	font-weight: 300;
	src: local('Quicksand Light'), local('Quicksand-Light'), url(https://fonts.gstatic.com/s/quicksand/v6/qhfoJiLu10kFjChCCTvGlInF5uFdDttMLvmWuJdhhgs.ttf) format('truetype');
}
@font-face {
	font-family: 'Quicksand';
	font-style: normal;
	font-weight: 400;
	src: local('Quicksand Regular'), local('Quicksand-Regular'), url(https://fonts.gstatic.com/s/quicksand/v6/sKd0EMYPAh5PYCRKSryvW6CWcynf_cDxXwCLxiixG1c.ttf) format('truetype');
}
@font-face {
	font-family: 'Quicksand';
	font-style: normal;
	font-weight: 500;
	src: local('Quicksand Medium'), local('Quicksand-Medium'), url(https://fonts.gstatic.com/s/quicksand/v6/FRGja7LlrG1Mypm0hCq0DonF5uFdDttMLvmWuJdhhgs.ttf) format('truetype');
}
@font-face {
	font-family: 'Quicksand';
	font-style: normal;
	font-weight: 700;
	src: local('Quicksand Bold'), local('Quicksand-Bold'), url(https://fonts.gstatic.com/s/quicksand/v6/32nyIRHyCu6iqEka_hbKsonF5uFdDttMLvmWuJdhhgs.ttf) format('truetype');
}
